Sound=../../Sounds/what the fuck.wav

[Layer1]
File=nonstop.png
Type=0
Command=x,320;y,330;sleep,0.1;decelerate,0.6;y,240

[Layer2]
File=../_black.png
Type=0
// Mask the stage text
Command=x,320;y,330;zoomtowidth,640;zoomtoheight,80

[Layer3]
File=../_underline.png
Type=0
// Mask the bottom half of the screen
Command=x,320;y,290;zoomx,0.5;diffusealpha,0.5;linear,0.1;zoomx,1;diffusealpha,1;sleep,0.1;accelerate,0.2;zoomx,0;diffusealpha,0

[Layer4]
File=redslash.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,1.5;diffusealpha,1;sleep,2;linear,0.5;

[Layer5]
File=redslash.png
Type=0
Command=x,320;y,240;rotationx,180;diffusealpha,0;sleep,1.5;diffusealpha,1;

[Layer6]
File=Mask.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,1.5;linear,0.0;diffusealpha,1;linear,0.1;addx,640;linear,0.0;diffusealpha,0;

[Layer7]
File=katze.png
Type=0
Command=x,220;y,200;diffusealpha,0;sleep,1.5;diffusealpha,1;sleep,2;linear,0.5;